CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
24451 CVE-1999-1385 Overflow +Priv 1996-12-19 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in ppp program in FreeBSD 2.1 and earlier allows local users to gain privileges via a long HOME environment variable.
24452 CVE-1999-1384 Exec Code +Priv 1996-10-30 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Indigo Magic System Tour in the SGI system tour package (systour) for IRIX 5.x through 6.3 allows local users to gain root privileges via a Trojan horse .exitops program, which is called by the inst command that is executed by the RemoveSystemTour program.
24453 CVE-1999-1382 +Priv 1999-12-31 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
NetWare NFS mode 1 and 2 implements the "Read Only" flag in Unix by changing the ownership of a file to root, which allows local users to gain root privileges by creating a setuid program and setting it to "Read Only," which NetWare-NFS changes to a setuid root program.
24454 CVE-1999-1381 Exec Code Overflow 1998-10-08 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in dbadmin CGI program 1.0.1 on Linux allows remote attackers to execute arbitrary commands.
24455 CVE-1999-1371 Overflow +Priv 1999-03-08 2018-10-30
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in /usr/bin/write in Solaris 2.6 and 7 allows local users to gain privileges via a long string in the terminal name argument.
24456 CVE-1999-1370 1999-03-23 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
The setup wizard (ie5setup.exe) for Internet Explorer 5.0 disables (1) the screen saver, which could leave the system open to users with physical access if a failure occurs during an unattended installation, and (2) the Task Scheduler Service, which might prevent the scheduled execution of security-critical programs.
24457 CVE-1999-1368 1999-05-12 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
AV Option for MS Exchange Server option for InoculateIT 4.53, and possibly other versions, only scans the Inbox folder tree of a Microsoft Exchange server, which could allow viruses to escape detection if a user's rules cause the message to be moved to a different mailbox.
24458 CVE-1999-1365 +Priv Bypass 1999-06-28 2017-10-25
7.2
Admin Local Low Not required Complete Complete Complete
Windows NT searches a user's home directory (%systemroot% by default) before other directories to find critical programs such as NDDEAGNT.EXE, EXPLORER.EXE, USERINIT.EXE or TASKMGR.EXE, which could allow local users to bypass access restrictions or gain privileges by placing a Trojan horse program into the root directory, which is writable by default.
24459 CVE-1999-1359 Bypass 1999-12-31 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
When the Ntconfig.pol file is used on a server whose name is longer than 13 characters, Windows NT does not properly enforce policies for global groups, which could allow users to bypass restrictions that were intended by those policies.
24460 CVE-1999-1357 XSS 1999-10-05 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
Netscape Communicator 4.04 through 4.7 (and possibly other versions) in various UNIX operating systems converts the 0x8b character to a "<" sign, and the 0x9b character to a ">" sign, which could allow remote attackers to attack other clients via cross-site scripting (CSS) in CGI programs that do not filter these characters.
24461 CVE-1999-1355 1999-12-31 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
BMC Patrol component, when installed with Compaq Insight Management Agent 4.23 and earlier, or Management Agents for Servers 4.40 and earlier, creates a PFCUser account with a default password and potentially dangerous privileges.
24462 CVE-1999-1346 1999-10-07 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
PAM configuration file for rlogin in Red Hat Linux 6.1 and earlier includes a less restrictive rule before a more restrictive one, which allows users to access the host via rlogin even if rlogin has been explicitly disabled using the /etc/nologin file.
24463 CVE-1999-1344 1999-10-05 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
Auto_FTP.pl script in Auto_FTP 0.2 stores usernames and passwords in plaintext in the auto_ftp.conf configuration file.
24464 CVE-1999-1340 Overflow +Priv 1999-11-04 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in faxalter in hylafax 4.0.2 allows local users to gain privileges via a long -m command line argument.
24465 CVE-1999-1334 Exec Code Overflow 1999-12-31 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in filter command in Elm 2.4 allows attackers to execute arbitrary commands via (1) long From: headers, (2) long Reply-To: headers, or (3) via a long -f (filterfile) command line argument.
24466 CVE-1999-1333 Exec Code 1999-12-31 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
automatic download option in ncftp 2.4.2 FTP client in Red Hat Linux 5.0 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the names of files that are to be downloaded.
24467 CVE-1999-1329 Overflow +Priv 1999-12-31 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in SysVInit in Red Hat Linux 5.1 and earlier allows local users to gain privileges.
24468 CVE-1999-1328 1999-12-31 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
linuxconf before 1.11.r11-rh3 on Red Hat Linux 5.1 allows local users to overwrite arbitrary files and gain root access via a symlink attack.
24469 CVE-1999-1327 Overflow +Priv 1999-12-31 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in linuxconf 1.11r11-rh2 on Red Hat Linux 5.1 allows local users to gain root privileges via a long LANG environmental variable.
24470 CVE-1999-1325 +Priv 1999-12-31 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
SAS System 5.18 on VAX/VMS is installed with insecure permissions for its directories and startup file, which allows local users to gain privileges.
24471 CVE-1999-1324 1999-12-31 2017-10-09
7.5
None Remote Low Not required Partial Partial Partial
VAXstations running Open VMS 5.3 through 5.5-2 with VMS DECwindows or MOTIF do not properly disable access to user accounts that exceed the break-in limit threshold for failed login attempts, which makes it easier for attackers to conduct brute force password guessing.
24472 CVE-1999-1321 DoS Exec Code Overflow 1998-11-05 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in ssh 1.2.26 client with Kerberos V enabled could allow remote attackers to cause a denial of service or execute arbitrary commands via a long DNS hostname that is not properly handled during TGT ticket passing.
24473 CVE-1999-1318 +Priv 1993-09-17 2018-10-30
7.2
Admin Local Low Not required Complete Complete Complete
/usr/5bin/su in SunOS 4.1.3 and earlier uses a search path that includes the current working directory (.), which allows local users to gain privileges via Trojan horse programs.
24474 CVE-1999-1316 1999-12-31 2017-10-09
7.5
None Remote Low Not required Partial Partial Partial
Passfilt.dll in Windows NT SP2 allows users to create a password that contains the user's name, which could make it easier for an attacker to guess.
24475 CVE-1999-1312 +Priv 1993-02-24 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in DEC OpenVMS VAX 5.5-2 through 5.0, and OpenVMS AXP 1.0, allows local users to gain system privileges.
24476 CVE-1999-1309 1996-08-30 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Sendmail before 8.6.7 allows local users to gain root access via a large value in the debug (-d) command line option.
24477 CVE-1999-1307 +Priv 1999-12-31 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in urestore in Novell UnixWare 1.1 allows local users to gain root privileges.
24478 CVE-1999-1306 Bypass 1992-12-10 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cisco IOS 9.1 and earlier does not properly handle extended IP access lists when the IP route cache is enabled and the "established" keyword is set, which could allow attackers to bypass filters.
24479 CVE-1999-1305 1994-11-30 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in "at" program in SCO UNIX 4.2 and earlier allows local users to gain root access.
24480 CVE-1999-1304 1994-11-30 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in login in SCO UNIX 4.2 and earlier allows local users to gain root access.
24481 CVE-1999-1303 1994-11-30 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in prwarn in SCO UNIX 4.2 and earlier allows local users to gain root access.
24482 CVE-1999-1302 1994-11-30 2017-07-10
7.2
Admin Local Low Not required Complete Complete Complete
Unspecified vulnerability in pt_chmod in SCO UNIX 4.2 and earlier allows local users to gain root access.
24483 CVE-1999-1301 1996-07-16 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
A design flaw in the Z-Modem protocol allows the remote sender of a file to execute arbitrary programs on the client, as implemented in rz in the rzsz module of FreeBSD before 2.1.5, and possibly other programs.
24484 CVE-1999-1298 1997-04-07 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Sysinstall in FreeBSD 2.2.1 and earlier, when configuring anonymous FTP, creates the ftp user without a password and with /bin/date as the shell, which could allow attackers to gain access to certain system resources.
24485 CVE-1999-1296 Overflow +Priv 1997-04-29 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in Kerberos IV compatibility libraries as used in Kerberos V allows local users to gain root privileges via a long line in a kerberos configuration file, which can be specified via the KRB_CONF environmental variable.
24486 CVE-1999-1292 Exec Code Overflow 1998-09-01 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in web administration feature of Kolban Webcam32 4.8.3 and earlier allows remote attackers to execute arbitrary commands via a long URL.
24487 CVE-1999-1289 +Info 1998-11-11 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
ICQ 98 beta on Windows NT leaks the internal IP address of a client in the TCP data segment of an ICQ packet instead of the public address (e.g. through NAT), which provides remote attackers with potentially sensitive information about the client or the internal network configuration.
24488 CVE-1999-1286 1997-05-09 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
addnetpr in SGI IRIX 6.2 and earlier allows local users to modify arbitrary files and possibly gain root access via a symlink attack on a temporary file.
24489 CVE-1999-1280 1998-12-03 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
Hummingbird Exceed 6.0.1.0 inadvertently includes a DLL that was meant for development and testing, which logs user names and passwords in cleartext in the test.log file.
24490 CVE-1999-1278 Exec Code 1998-12-25 2017-12-18
7.5
None Remote Low Not required Partial Partial Partial
nlog CGI scripts do not properly filter shell metacharacters from the IP address argument, which could allow remote attackers to execute certain commands via (1) nlog-smb.pl or (2) rpc-nlog.pl.
24491 CVE-1999-1276 +Priv 1998-12-07 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
fte-console in the fte package before 0.46b-4.1 does not drop root privileges, which allows local users to gain root access via the virtual console device.
24492 CVE-1999-1273 Bypass 1998-02-20 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
Squid Internet Object Cache 1.1.20 allows users to bypass access control lists (ACLs) by encoding the URL with hexadecimal escape sequences.
24493 CVE-1999-1272 Overflow +Priv 1998-03-01 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflows in CDROM Confidence Test program (cdrom) allow local users to gain root privileges.
24494 CVE-1999-1268 1999-01-06 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in KDE konsole allows local users to hijack or observe sessions of other users by accessing certain devices.
24495 CVE-1999-1264 1999-01-21 2017-12-19
7.5
User Remote Low Not required Partial Partial Partial
WebRamp M3 router does not disable remote telnet or HTTP access to itself, even when access has been explicitly disabled.
24496 CVE-1999-1260 +Info 1999-02-15 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
mSQL (Mini SQL) 2.0.6 allows remote attackers to obtain sensitive server information such as logged users, database names, and server version via the ServerStats query.
24497 CVE-1999-1257 Bypass 1997-11-26 2017-12-18
7.5
User Remote Low Not required Partial Partial Partial
Xyplex terminal server 6.0.1S1, and possibly other versions, allows remote attackers to bypass the password prompt by entering (1) a CTRL-Z character, or (2) a ? (question mark).
24498 CVE-1999-1253 +Priv 1996-06-07 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in a kernel error handling routine in SCO OpenServer 5.0.2 and earlier, and SCO Internet FastStart 1.0, allows local users to gain root privileges.
24499 CVE-1999-1252 +Priv 1996-09-04 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in a certain system call in SCO UnixWare 2.0.x and 2.1.0 allows local users to access arbitrary files and gain root privileges.
24500 CVE-1999-1247 1 +Priv 1999-02-24 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in HP Camera component of HP DCE/9000 in HP-UX 9.x allows attackers to gain root privileges.
Total number of vulnerabilities : 24903   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 (This Page)491 492 493 494 495 496 497 498 499
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.